Subject: Re: Pain points in Git's patch flow

From: Felipe Contreras <[email-masked]>
Date: Fri, 30 Apr 2021 15:16:51 -0500

Eric Wong wrote:
> I've also heard good things about notmuch, but I archive old
> mail to gzipped mboxrd right now[1], and that only supports
> Maildir...  I learned to use Xapian by reading code in notmuch.

For what it's worth I've been using notmuch for several years now and
it's much superior to anything I've seen. I can find all kinds of emails
instantly and using my prefered text-editor (vim).

But yeah, the only problem is getting the mail in the right format in my
machine in the first place. But once I have it, it's blazingly fast to
deal with email.

-- 
Felipe Contreras